<ActorFrame>
	<children>
		<Layer Type="BitmapText" Text="@CourseDifficultyToThemedString(COURSE_DIFFICULTY_REGULAR)" File="_eurostile normal" InitCommand="ShadowLength,2;zoom,0.5" OnCommand="addy,-1;draworder,1;diffusealpha,0;sleep,0.1;linear,0.3;diffusealpha,1" OffCommand="sleep,0.0;linear,0.3;diffusealpha,0" />
	</children>
</ActorFrame>